
em.error {
    color: #a94442;
    font-size: 12px;
    display: block;
    
}

.error {
    color: #a94442;
    font-size: 12px;
    display: block;
    text-align: left;
}

label.error {
    display: none !important;
    text-transform: inherit;
}

    label.error.show {
        display: block !important;
    }
.mt-100 {margin-top:100px;}
.text-right{text-align:right;}
.teamcontainer img{width:100px;height:100px;}
.dnnFormItem .dnnForm {
    width: 65%;
    float: right;
}
.course-admin .tab-content {
    display: block;
}
.dnnFormMessage.dnnFormSuccess {    
    color: #fff;
    padding: 30px;
    margin: 8px;
    border-radius: 16px;
    background-color: #007481bd;
    border-color: #c7e1e3;
}
.dnnFormMessage.dnnFormSuccess i{
    display: block;
    margin-top: -25px;
    padding: 14px;
    font-size: 30px;
}
.dnnFormMessage {
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 10px 10px 10px 40px;
    line-height: 1.4;
    margin: 0.5em 1em;
}

    .dnnFormMessage span {
        float: none;
        padding: 0;
        width: 100%;
        text-align: left;
        text-shadow: 0px 1px 1px #fff;
    }

.mt-20{margin-top:20px;}
.mb-20 {    margin-bottom: 20px;}
 
.button-coursedetail {
    font-family: "Poppins",sans-serif;
    color: #fff !important;
    background: #ee751c !important;
    font-size: 18px;
    padding: 18px 40px;
    border-radius: 30px;
    display: inline-block;
    border: 0px;
    cursor: pointer;
    font-weight: 700;
    position: relative;
    overflow: hidden;
    text-align: center;
}